r.out.ppm3(1)	       Grass User's Manual	    r.out.ppm3(1)



NNAAMMEE
       rr..oouutt..ppppmm33  -  converts 3 GRASS raster layers (R,G,B) to a
       PPM image file, using the current region.



UUssaaggee::
       rr..oouutt..ppppmm33 [-qc] rreedd==name ggrreeeenn==name bblluuee==name oouuttppuutt==name

FFllaaggss::
	 -q   Run quietly

	 -c   Store the region in the image as comments

PPaarraammeetteerrss::
       rreedd==_n_a_m_e
	      Name  of raster map layer to be used for RED compo-
	      nent.

       ggrreeeenn==_n_a_m_e
	      Name of raster map layer to be used for GREEN  com-
	      ponent.

       bblluuee==_n_a_m_e
	      Name of raster map layer to be used for BLUE compo-
	      nent.

       oouuttppuutt==_f_i_l_e_n_a_m_e_._p_p_m
	      Name of PPM file to be written (use out=- for  std-
	      out).



       This  program  converts a GRASS raster file to a PPM image
       file using the the current region.


       To get the full area of the raster map, do:

	   g.region rast=[mapname]


       before running r.out.ppm3.

NNOOTTEESS
       One pixel is written for each cell value, so if ew_res and
       ns_res  differ,	the  aspect  ratio of the resulting image
       will be off.



SSEEEE AALLSSOO
       _r_._o_u_t_._p_p_m

       _r_._i_n_._p_p_m

       _d_._r_g_b


AAUUTTHHOORR
       Glynn Clements Based upon _r_._o_u_t_._p_p_m and _d_._r_g_b.

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					    r.out.ppm3(1)
